<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
    <title>Bestsellers</title>
</head>

<body>

    <header class="header-conteiner">

        <div class="header-top">
            <div class="header-top__content conteiner">
                <a href="#" class="header-top__logo">
                    <img src="./img/logo.png" alt="logo" class="header-top__logo-img">
                </a>

                <div class="header-top__basket">
                    <p class="header-top__price-nav">0,00 €</p>
                    <button class="header-top__basket-img" type="button">0</button>
                </div>
            </div>
        </div>
        <div class="header-bottom">
            <div class="header-bottom__content conteiner">
                <p class="header-bottom__text">Shop by category</p>
                <nav class="header-bottom__nav">
                    <ul class="header-bottom__nav-list">
                        <li class="header-bottom__nav-item"><a href="#" class=" header-bottom__nav-link">Order
                                Status</a></li>
                        <li class="header-bottom__nav-item"><a href="#" class="header-bottom__nav-link">Wishlist</a>
                        </li>
                        <li class="header-bottom__nav-item"><a href="#" class=" header-bottom__nav-link">Sign
                                in/Join</a></li>
                    </ul>
                </nav>
            </div>
        </div>

    </header>

    <main>
        <section class="bestsellers-content conteiner">
            <h1 class="bestsellers-content__title">Bestsellers – our most popular items, updated daily</h1>
            <ul class="bestsellers-content__list">
                <li class="bestsellers-content__item">
                    <div class="bestsellers-content__offers">
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--hit">Hit</p>
                    </div>
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-1.jpg" alt="" class="bestsellers-content__link-img">
                        <p class="bestsellers-content__link-name">Final Offer</p>
                    </a>
                    <p class="bestsellers-content__author">Lauren Asher</p>
                    <div class="bestsellers-content__price">
                        <p class="price-bestsellers-new">16,05 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>
                </li>
                <li class="bestsellers-content__item">
                    <div class="bestsellers-content__offers">
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--new">New</p>
                    </div>
                    <a href="#" class="bbestsellers-content__link">
                        <img src="./img/image-2.jpg" alt="" class="bestsellers-content__link-img">

                        <p class="bestsellers-content__link-name">It Ends With Us: The most </p>
                    </a>
                    <p class="bestsellers-content__author">Colleen Hoover</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">10,52 €</p>

                    </div>
                    <button class="bestsellers-content__add-to-basket bestsellers-content__add-to-basket--decor"
                        type="button">End up</button>
                </li>
                <li class="bestsellers-content__item">
                    <div class="bestsellers-content__offers">
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--hit">Hit</p>
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--discount">10% off
                        </p>
                    </div>
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-3.jpg" alt="" class="bestsellers-content__link-img">
                        <p class="bestsellers-content__link-name">Add to basket</p>
                    </a>
                    <p class="bestsellers-content__author">James Clear</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">19,75 €</p>
                        <p class="bestsellers-content__price--old">22,00 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>

                </li>
                <li class="bestsellers-content__item">
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-4.jpg" alt="" class="bestsellers-content__link-img">
                        <p class="bestsellers-content__link-name">The Creative Act</p>
                    </a>
                    <p class="bestsellers-content__author">Rick Rubin</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">29,45 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>
                </li>
                <li class="bestsellers-content__item">
                    <div class="bestsellers-content__offers">
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--hit">Hit</p>
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--discount">16% off
                        </p>
                    </div>
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-5.jpg" alt="" class="bestsellers-content__link-img">

                        <p class="bestsellers-content__link-name">Spare</p>
                    </a>
                    <p class="bestsellers-content__author">Prince Harry the Duke of Sussex</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">29,71 €</p>
                        <p class="bestsellers-content__price--old">35,50 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>

                </li>
                <li class="bestsellers-content__item">
                    <div class="bestsellers-content__offers">
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--new">New</p>
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--discount">11% off
                        </p>
                    </div>
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-6.jpg" alt="" class="bestsellers-content__link-img">

                        <p class="bestsellers-content__link-name">Digital Minimalism</p>
                    </a>
                    <p class="bestsellers-content__author">Cal Newport</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">11,94 €</p>
                        <p class="bestsellers-content__price--old">13,50 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>

                </li>
                <li class="bestsellers-content__item">
                    <div class="bestsellers-content__offers">
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--hit">Hit</p>
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--discount">7% off
                        </p>
                    </div>
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-7.jpg" alt="" class="bestsellers-content__link-img">

                        <p class="bestsellers-content__link-name">Meditations</p>
                    </a>
                    <p class="bestsellers-content__author">Marcus Aurelius</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">10,65 €</p>
                        <p class="bestsellers-content__price--old">11,50 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>

                </li>
                <li class="bestsellers-content__item">
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-8.jpg" alt="" class="bestsellers-content__link-img">
                        <p class="bestsellers-content__link-name">How to Think Like a Roman Emperor</p>
                    </a>
                    <p class="bestsellers-content__author">Donald Robertson</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">15,75 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket bestsellers-content__add-to-basket--decor"
                        type="button">End up</button>
                </li>
                <li class="bestsellers-content__item">
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-9.jpg" alt="" class="bestsellers-content__link-img">
                        <p class="bestsellers-content__link-name">The Meditations of Marcus </p>
                    </a>
                    <p class="bestsellers-content__author">Marcus Aurelius</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">10,90 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>
                </li>
                <li class="bestsellers-content__item">
                    <div class="bestsellers-content__offers">
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--discount">20% off
                        </p>
                    </div>
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-10.jpg" alt="" class="bestsellers-content__link-img">
                        <p class="bestsellers-content__link-name">Lives of the Stoics</p>
                    </a>
                    <p class="bestsellers-content__author">Ryan Holiday</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">11,51 €</p>
                        <p class="bestsellers-content__price--old">14,50 €</p>

                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>
                </li>
                <li class="bestsellers-content__item">
                    <div class="bestsellers-content__offers">
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--new">New</p>
                        <p class="bestsellers-content__offers-text bestsellers-content__offers-text--discount">30% off
                        </p>
                    </div>
                    <a href="#" class="bestsellers-content__link">

                        <img src="./img/image-11.jpg" alt="" class="bestsellers-content__link-img">

                        <p class="bestsellers-content__link-name">Dopamine Nation</p>
                    </a>
                    <p class="bestsellers-content__author">Dr Anna Lembke</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">10,11 €</p>
                        <p class="bestsellers-content__price--old">14,50 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>
                </li>
                <li class="bestsellers-content__item">
                    <a href="#" class="bestsellers-content__link">
                        <img src="./img/image-12.jpg" alt="" class="bestsellers-content__link-img">
                        <p class="bestsellers-content__link-name">I Don't Need Therapy</p>
                    </a>
                    <p class="bestsellers-content__author">Toni Lodge</p>
                    <div class="bestsellers-content__price">
                        <p class="bestsellers-content__price--new">21,16 €</p>
                    </div>
                    <button class="bestsellers-content__add-to-basket" type="button">Add to basket</button>
                </li>
            </ul>
            <button class="bestsellers__btn-chat" type="button"></button>
        </section>
    </main>
    <footer class="footer-conteiner">
        <div class="footer-content conteiner">
            <p class="footer-content__text">&copy;2023</p>
            <p class="footer-content__text">All rights reserved</p>
        </div>

    </footer>


</body>

</html>